@zxcvbn-ts/core vulnerabilities

Realistic password strength estimation written in typescript

Latest version

1.0.0-beta.0

First published

9 months ago

Latest version published

4 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@zxcvbn-ts/core 1.0.0-beta.0 Latest Pre-release 09 Jun, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@zxcvbn-ts/core 0.3.0 03 Mar, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@zxcvbn-ts/core 0.2.0 18 Jan, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@zxcvbn-ts/core 0.1.0 05 Jan, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L